/*Body*/

body{
    padding-top: 75px;
}

/*Header*/
#menu-principal{
    display: block;
    float: right;
    padding-top: 15px;
}

#header #main-navigation{
    border: 0px;
    margin: 0px;
}

#main-navigation{
    background-image: url("../images/fundo-menu.png");
    background-size: 100%;
    background-repeat: no-repeat;
}

.navbar-main-navigation ul{
    display: inline-block;
    list-style: none;
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 10px;
}

/*cor, tamanho, fonte...*/

.navbar-main-navigation ul a, .nav.navbar-nav.navbar-right a{
    color: #ffffff !important;
    vertical-align: middle;
    letter-spacing: 1px;
    font-family: Roboto !important;
    font-size: 13px;
    /*font-size: 13px !important;*/
    font-weight: 500 !important;
    text-decoration: none !important;
    padding-right: 30px;
    padding-left: 0px;
    background: transparent !important;
}


.logo{
    padding-left: 0px;
}

.pesquisa a{
}

.pesquisa{
    background-image: url("../images/icones/lupa.png") !important;
    background-repeat: no-repeat;
    width: 45px;
    height: auto;
    top: 15px;
}

#header .associados{
    border-color: #ffffff;
    border-width: 1px;
    border-style: solid;
    margin: 5px 0px 0px 0px;
}

#header .associados a{
    padding: 8px 17px;
}

.eventos{
    margin: 50px 0px;
    text-align: center;
    padding-bottom: 20px;
    box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.2);
    min-height: 397px;
}

.eventos .titulo_p{
    background-color: #009a9a;
    color: #ffffff;
    font-size: 23px;
    letter-spacing: 1px;
    padding: 5px 0px;
    font-family: Raleway;
}

.eventos .evento .titulo .texto-escuro{
    font-size: 20px;
    font-weight: 500;
}

.eventos .evento .titulo .texto-escuro label{
    font-size: 20px;
    font-weight: 500;
}

.eventos a {
    font-size: 17px;
    font-weight: 400;
    font-family: Roboto;
    line-height: 15px;
    padding-top: 25px;
    color: #000;
    text-decoration: none;
}

.button-vermais{
    background-color: #009a9a;
    color: #ffffff;
    font-family: Raleway;
    position: absolute;
    font-size: 11px;
    right: 150px;
    bottom: 37px;
    border: none;
    text-transform: uppercase;
    word-spacing: 2px;
    border-radius: 0px;
}

.texto-branco{
    font-weight: 600;
}

.button-vermais:checked{
    background-color: #009a9a;
    color: #ffffff;
    font-family: Raleway;
    position: absolute;
    font-size: 11px;
    right: 150px;
    bottom: 37px;
    border: none;
    text-transform: uppercase;
    word-spacing: 2px;
    border-radius: 0px;
}


.button-vermais:focus{
    background-color: #009a9a;
    color: #ffffff;
    font-family: Raleway;
    position: absolute;
    font-size: 11px;
    right: 150px;
    bottom: 37px;
    border: none;
    text-transform: uppercase;
    word-spacing: 2px;
    border-radius: 0px;
}

.button-vermais:hover{
    background-color: #00afaf;
    color: #ffffff;
    font-family: Raleway;
    position: absolute;
    font-size: 11px;
    border: none;
    text-transform: uppercase;
    word-spacing: 2px;
    border-radius: 0px;
}

.eventos hr{
    border-color: #b3b3b3;
    margin-bottom: 0px;
    width: 95%;
}

.eventos .evento:last-child hr{
    display: none;
}

.eventos .evento:last-child .titulo{
    margin: 30px;
}

.componentes-gerais-eventos{
    box-shadow: 0px 0px 50px -20px;
    margin-left: 3px;
    margin-top: 50px;
    display: inline-block;
    float: left;
    width: 100%;
    text-align: center;
}

.eventos-pagina2 {
    display: flex;
}


.oportunidades-home{
    margin: 50px 0px;
    text-align: center;
    box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.2);
    font-size: 11px;
    padding-bottom: 16px;
}

.oportunidades-home .titulo_p{
    background-color: #e16663;
    color: #ffffff;
    font-size: 23px;
    letter-spacing: 1px;
    padding: 5px 0px;
    font-family: Raleway;
}

.oportunidades-home .titulo{
    font-size: 17px;
    font-weight: 500;
    font-family: Roboto;
    line-height: 15px;
    padding-top: 25px;
}

.oportunidades-home .oportunidade a .titulo .texto-escuro{
    font-size: 20px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
}

.oportunidades-home hr{
    border-color: #b3b3b3;
    margin-bottom: 0px;
    width: 95%;
}

.oportunidades-home .oportunidade:last-child hr{
    display: none;
}


.oportunidades-home .oportunidade:last-child .titulo{
    margin-bottom: 20px;
}

.oportunidades-home .oportunidade a {
    text-decoration: none;
}

.button-vermais-2{
    background-color: #e16663;
    color: #ffffff;
    font-family: Raleway;
    position: absolute;
    font-size: 11px;
    right: 150px;
    bottom: 37px;
    border: none;
    text-transform: uppercase;
    word-spacing: 2px;
    border-radius: 0px;
}

.button-vermais-2:checked{
    background-color: #e16663;
    color: #ffffff;
    font-family: Raleway;
    position: absolute;
    font-size: 11px;
    right: 150px;
    bottom: 37px;
    border: none;
    text-transform: uppercase;
    word-spacing: 2px;
    border-radius: 0px;
}

.button-vermais-2:focus{
    background-color: #e16663;
    color: #ffffff;
    font-family: Raleway;
    position: absolute;
    font-size: 11px;
    right: 150px;
    bottom: 37px;
    border: none;
    text-transform: uppercase;
    word-spacing: 2px;
    border-radius: 0px;
}

.button-vermais-2:hover{
    background-color: #fb6d6a;
    color: #ffffff;
    font-family: Raleway;
    position: absolute;
    font-size: 11px;
    right: 150px;
    bottom: 37px;
    border: none;
    text-transform: uppercase;
    word-spacing: 2px;
    border-radius: 0px;
}

.SbiNaRede{
    margin: 50px 0px;
    text-align: center;
    box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.2);
    font-size: 11px;
    padding-bottom: 16px;
}

.SbiNaRede .titulo_p{
    background-color: #ffcd2f;
    color: #ffffff;
    font-size: 23px;
    letter-spacing: 1px;
    padding: 5px 0px;
    font-family: Raleway;
}

.SbiNaRede .sbinarede .titulo .texto-escuro{
    margin: 20px 0px;
    font-size: 20px;
    font-weight: 500;
}

.SbiNaRede .sbinarede .titulo{
    font-size: 17px;
    font-weight: 500;
    font-family: Roboto;
    line-height: 15px;
    padding-top: 25px;
}

.SbiNaRede hr{
    border-color: #b3b3b3;
    margin-bottom: 0px;
    width: 95%;
}

.SbiNaRede .sbinarede:last-child hr{
    display: none;
}

.SbiNaRede a{
    text-decoration: none;
    color: initial;
}

.SbiNaRede .sbinarede:last-child .titulo{
    margin-bottom: 20px;
}


.button-vermais-3{
     background-color:#ffcd2f;
     color: #ffffff;
     font-family: Raleway;
     position: absolute;
     font-size: 11px;
     right: 150px;
     bottom: 37px;
     border: none;
     text-transform: uppercase;
     word-spacing: 2px;
     border-radius: 0px;
 }

.button-vermais-3:focus{
     background-color:#ffcd2f;
     color: #ffffff;
     font-family: Raleway;
     position: absolute;
     font-size: 11px;
     right: 150px;
     bottom: 37px;
     border: none;
     text-transform: uppercase;
     word-spacing: 2px;
     border-radius: 0px;
 }

.button-vermais-3:checked{
     background-color:#ffcd2f;
     color: #ffffff;
     font-family: Raleway;
     position: absolute;
     font-size: 11px;
     right: 150px;
     bottom: 37px;
     border: none;
     text-transform: uppercase;
     word-spacing: 2px;
     border-radius: 0px;
}

.button-vermais-3:hover{
    background-color: #edcb00;
    color: #ffffff;
    font-family: Raleway;
    position: absolute;
    font-size: 11px;
    right: 150px;
    bottom: 37px;
    border: none;
    text-transform: uppercase;
    word-spacing: 2px;
    border-radius: 0px;
}

.Parceiros img{
    width: 200px;
}

.Parceiros .container{
    width: 434px;
    padding: 0px;
}

.Parceiros .container .quebra{
    display: inline-block;
    margin-top: 3px;
}

.espaco-das-imagens{
    padding-left: 30px !important;
}

.noticias .img-e-texto .div-image img{
    background-color: #ddd;
    border-radius: 100%;
    height: 160px;
    object-fit: cover;
    width: 160px;
    display: inline-block;
    margin-bottom: 11px;
}

.noticias label span{
    color: #00959f;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 10px;
}
.noticias label{
    position: absolute;
    font-weight: 500;
    left: 175px;
    top: 50px;
    height: 200px;
    width: 190px !important;
    font-family: Raleway;
    font-size: 13px;
    color: #6e6e6e;
}

.texto-titulo-formulario{
    font-weight: 600;
}

.noticias .div-image{
    display: inline-block;
    margin-top: 25px;
}

.noticias{
    padding: 0px;
}

.carr-prop .vc_column_container > .vc_column-inner{
    width: 97%;
}

.propaganda-home{
    margin-left: -30px;
}

.titulo-dinamico{
    margin-top: 40px;
    margin-right: 11px;
    margin-bottom: 50px;
    line-height: 35px;
}

.noticias button{
    bottom: 0 !important;
    right: 44px !important;
    font-weight: 600;
    letter-spacing: 1px;
}

.sblogi .tudo div .div-text-sblogi{
    width: 200px;
    color: #939393;
    text-decoration: none;
    cursor: pointer;
}

.sblogi .tudo img{
    height: 100%;
    width: 117px;
}

.sblogi .tudo{
    margin-top: 20px;
    display: flex;
    background-color: #ededed;
    box-shadow: -3px 0px 0px 0px #ec7c29;
    width: 374px;
}

.espaco_do_noticias{
    margin-left: -15px;
}

.sblogi .tudo .div-text-sblogi{
    width: 65% !important;
}
.sblogi .tudo div{
    height: 118px;
    /*width: 118px;*/
    display: inline-block;
}

.sblogi .tudo .div-text-sblogi label{
    padding: 20px 0px 0px 10px;
    width: 250px;
    font-weight: 500;
    cursor: pointer;
}

.sblogi .tudo .div-text-sblogi label.vermais{
    color: #ec7c29;
    text-align: right;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    right: 0;
    font-weight: 500;
    padding: 0px;
}

.sblogi .tudo .div-imagem-sblogi {
    width: 118px !important;
}

.sblogi .tudo .div-text-sblogi{
    text-decoration: none;
    line-height: 17px;
    color: #6e6e6e;
    position: relative;
    float: left;
    font-family: Raleway;
}

.txt-eventos-pagina-todos-os-eventos{
    padding: 30px 0px 0px 0px;
    text-align: left;
    font-size: 40px;
    color: #00959f;
}

.slick-slide img{
    object-fit: cover;
}



.noticia-horizontal .titulo{
    font-weight: 400;
    font-size: 25px;
    letter-spacing: 1px;
    color: #6e6e6e;
    text-decoration: none;
}

.propaganda-direita{
    border: 1px rgba(166,166,166,0.48);
    border-style: solid;
    margin-left: 20px;
}

.propaganda-esquerda{
    border: 1px rgba(166,166,166,0.48);
    /*border-style: solid;*/
}

.sbilogi-int-div-geral hr{
    border-color: #b3b3b3;
    margin-top: 0px;
    margin-bottom: 35px;
}

.sbilogi-int-div-geral .conteudo-unit a{
    text-decoration: none !important;
    font-size: 15px;
    margin-bottom: -20px;
}


.sbilogi-int-div-geral .conteudo-unit .texto-diferente{
    color: #000000 !important;
    font-size: 12px;
    padding-left: 30px;
}

.sbilogi-int-div-geral .conteudo-unit label.texto-dois{

}

.pagina-oportunidades .conteudo-unit img{
    margin-top: 10px;
    background-color: #ddd;
    height: 180px;
    object-fit: cover;
    width: 100%;
    display: inline-block;
}

.pagina-oportunidades .conteudo-unit{
    box-shadow: 0px 0px 17px -4px;
    margin: 20px 0px;
    height: 320px;
    width: 100%;
}

.sbilogi-int-div-geral .conteudo-unit label{
    color: #00959f;
    margin-bottom: -40px;
    font-family: Raleway;
}
.sbilogi-int-div-geral .conteudo-unit label:hover{
    color: #00c3c3;
    margin-bottom: -40px;
    font-family: Raleway;
}

.sbilogi-int-div-geral .conteudo-unit label:focus{
    color: #00959f;
    margin-bottom: -40px;
    font-family: Raleway;
}

.sbilogi-int-div-geral .conteudo-unit label:checked{
    color: #00959f;
    margin-bottom: -40px;
    font-family: Raleway;
}

/*felipe*/
@media(max-width: 768px){
    .noticias button {
        right: 0px !important;
    }

    .propaganda-home {
        /*margin-left: 0 !important;*/
        /*text-align: center;*/
        /*margin-left: -25px !important;*/
        text-align: center;
    }

    .propaganda-direita {
        margin-left: 20px !important;
    }
}

/*felipe 31/08/2018*/

.eventos .evento:last-child .titulo {
    margin: 0px;
}

.oportunidades-home .titulo {
    padding-top: 0px;
}

.oportunidade .titulo {
    margin-top: 0;
}

.SbiNaRede .sbinarede .titulo {
    padding-top: 0px;
}

.sbinarede .titulo {
    margin-top: 0;
}

hr {
    margin: 0px;
    margin-left: 8px;
}
 /*felipe 04/09/18*/
.titulo .texto-escuro label,
.titulo .texto-escuro,
.titulo .texto-escuro a,
.eventos a {
    font-size: 12px !important;
    font-weight: 600 !important;
}

.div-text-sblogi .tiulo-sblog {
    color: #909090;
    font-weight: 600;
}

@media(max-width: 768px) {
    .sblogi .tudo div {
        width: 118px;
    }
}

.sblogi .tudo .div-text-sblogi label {
    padding: 20px 0px 0px 10px;
}

